# NAME: HuYa
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/HuYa/HuYa.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,huya.com
  - DOMAIN-SUFFIX,huyagame.cn
  - DOMAIN-SUFFIX,peiwanlu.com
  - DOMAIN-SUFFIX,snapplay.com
